#include utility.js

Umi.UI.ChatSideBarButtons = function() {
    const html = $e({
        attrs: {
            className: 'sidebar__selector',
        },
        child: [
            {
                attrs: {
                    id: 'umi-menu-icons',
                    className: 'sidebar__selector-top',
                },
            },
            {
                attrs: {
                    id: 'umi-toggles',
                    className: 'sidebar__selector-bottom',
                },
            },
        ],
    });

    return {
        getElement: function() {
            return html;
        },
        addMenuButton: function() {
            //
        },
        addActionButton: function() {
            //
        },
    };
};
